taskString = "Observer";
taskDescription = "Observer l’ordinateur";
longTaskDescription = "Observer les écrans des ordinateurs cible";
advanceToolbarTitle = "Précédent/Suivant";
advanceToolbarPaletteLabel = "Précédent/Suivant";
advanceToolbarTooltip = "";
delayToolbarTitle = "Délai de page";
delayToolbarPaletteLabel = "Délai de page";
delayToolbarTooltip = "%@ : %@";
numberToolbarTitle = "Nombre d’ordinateurs par page";
numberToolbarPaletteLabel = "Nombre d’ordinateurs par page";
numberToolbarTooltip = "%@ ordinateurs par page";
qualityToolbarTitle = "Qualité";
qualityToolbarPaletteLabel = "Qualité de l’image";
qualityToolbarTooltip = "Qualité de l’image";
controlToolbarTitle = "Contrôle";
controlToolbarPaletteLabel = "Prendre le contrôle";
controlToolbarTooltip = "Contrôler les ordinateurs sélectionnés";
optionsToolbarTitle = "Options de présentation";
optionsToolbarPaletteLabel = "Options de présentation";
optionsToolbarTooltip = "Modifier les options d’affichage de cette fenêtre";
windowTitle = "Observation de %@ ordinateurs";
pageCount = " - Page %@ sur %@";
localComputerNotIncuded = "Votre ordinateur ne sera pas inclus.";

/* make this number bigger to fit longer strings */
statisticPlacardWidth = "220";